Packager: Denis Smirnov <mithraen@altlinux.ru>
Name: seiros-pbx-systemtest
Version: 1.0
Release: alt1
BuildArch: noarch
Summary: Autotest hardware configuration for using with Asterisk PBX
License: GPL
Group: System/Base

Source: %name.tar

Requires: dmidecode
Requires: vixie-cron

%description
%summary

%prep
%setup -q -c

%build
echo build

%install
mkdir -p %buildroot{/usr/sbin,/usr/lib/%name,/etc/cron.d}
install -D -m700 %name 		%buildroot/usr/sbin/%name
install -D -m700 interrupts-conflict %buildroot/usr/sbin/
install -D -m644 crontab %buildroot/etc/cron.d/%name

%post
if [ -f /etc/rc.d/init.d/crond ]; then
  service crond reload
fi

if [ -c /dev/tty11 ]; then
	/usr/sbin/%name > /dev/tty11 2> /dev/null ||:
fi

%files
/usr/sbin/%name
/usr/sbin/interrupts-conflict
/etc/cron.d/%name

%changelog
* Sat Feb 10 2007 Denis Smirnov <mithraen@altlinux.ru> 1.0-alt1
- first build for Sisyphus



